## chewie-0.0.22.tar.gz

=== requirements.txt ===
eventlet==0.25.1
pbr>=1.9
transitions

=== docs/requirements.txt ===
-r ../requirements.txt
sphinx==4.0.3
sphinx_rtd_theme==0.5.2
pygraphviz

=== debian/changelog ===
chewie (0.0.2-2) unstable; urgency=medium

  * Add missing dependency on netils.

 -- Brad Cowie <brad@faucet.nz>  Tue, 19 Jun 2018 17:32:41 +1200

chewie (0.0.2-1) unstable; urgency=medium

  * release of 0.0.2

 -- Brad Cowie <brad@faucet.nz>  Mon, 18 Jun 2018 13:32:41 +1200

=== debian/control ===
Source: chewie
Section: python
Priority: optional
Maintainer: Brad Cowie <brad@faucet.nz>
Build-Depends: debhelper (>=9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-eventlet,
               python3-transitions,
               python3-pbr (>=1.9),
Standards-Version: 3.9.6
Homepage: https://pypi.org/project/chewie/
X-Python3-Version: >= 3.2
#Vcs-Git: git://github.com/faucetsdn/chewie.git
#Vcs-Browser: https://github.com/faucetsdn/chewie.git

Package: python3-chewie
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Chewie is an EAPOL/802.1x implementation in Python.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=chewie

%:
	dh $@  --with python3 --buildsystem=pybuild
